body{
  font: 1em Verdana, Arial, Helvetica, sans-serif;
  padding: 0;
  margin:0;
  background-color: #ffffff;
}
.container{
  width: 98%;
  margin: auto;
  overflow: hidden;
}
ul{
  margin: 0;
  padding: 0;
}
/* Header */
header{
  background: #e4e4e4;
  color: #ffffff;
  padding-top: 2px;
  min-height: 45px;
  border-bottom: #000000 3px solid;
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top:0;
  z-index:10;
}
header a{
  color: #535353;
  text-decoration: none;
  text-transform: lowercase;
  font-size: 0.85em;
  font-weight: normal;
  letter-spacing: -1px;
}
header li{
  float: left;
  display: inline;
  padding: 12px 9px 1px 0px;
}
header #branding{
  padding-top:2px;
  padding-bottom:1px;
  width:100%;
}
header #nav{
  float:right;
}
header .highlight, header .current a{
  color: #3ca9d7;
}
header a:hover{
  color: #3ca9d7;
}
/* paragraph */
.paragraph{
  padding: 0px;
  color: #000000;
}
.paragraph h1{
  margin-top: 20px;
  font-size: 1.1em;
  margin-bottom: 5px;
  color: #5E0000;
  text-decoration: none;
  font-weight:lighter;
}
.paragraph p{
  font-size: 0.9em;
  letter-spacing: 1px;
  font-weight: lighter;
}
.service { display:inline-block; width:165px; height:20px; background-color:#344587; color:#ffffff; text-align:center; padding:2px; text-decoration:none; font-size:0.80em; font-weight:normal; cursor:pointer; margin:auto; margin-bottom:10px; border:1px solid #ffffff; letter-spacing:-1px; }
.service:hover { display:inline-block; width:165px; height:20px; background-color:#5f80ff; color:#ffffff; text-align:center; padding:2px; text-decoration:none; font-size:0.80em; font-weight:normal; cursor:pointer; margin:auto; margin-bottom:10px; border:1px solid #ffffff; letter-spacing:-1px; }
.industry { display:inline-block; width:110px; height:20px; background-color:#344587; color:#ffffff; text-align:center; padding-top:3px; text-decoration:none; font-size:0.65em; font-weight:normal; cursor:pointer; margin:auto; margin-bottom:5px; border:1px solid #ffffff; letter-spacing:-1px; }
.industry:hover { display:inline-block; width:110px; height:20px; background-color:#5f80ff; color:#ffffff; text-align:center; padding-top:3px; text-decoration:none; font-size:0.65em; font-weight:normal; cursor:pointer; margin:auto; margin-bottom:5px; border:1px solid #ffffff; letter-spacing:-1px; }
footer{
  padding: 20px;
  margin-top: 20px;
  color: #ffffff;
  background-color: #000000;
  text-align: center;
  font-weight: normal;
  letter-spacing: -1px;
}
footer a{
  color: #bdbdbd;
  text-decoration: none;
  text-transform: lowercase;
  font-size: 0.8em;
  font-weight: normal;
  letter-spacing: -1px;
}
footer li{
  float: left;
  display: inline;
  padding: 0px 8px 8px 0px;
}
footer a:hover{
  color: #52d7ef;
}
.copyright { color:white; font-size:0.70em; font-weight:lighter; padding: 5px 0px 6px 0px;}
.button { background-color:#344587; color:#ffffff; cursor:pointer; }
.button:hover { background-color:#5f80ff; color:#ffffff; cursor:pointer; }

@media screen and (min-width: 768px) {
	body{
  	  font: 1em Verdana, Arial, Helvetica, sans-serif;
	  padding: 0;
	  margin:0;
	  background-color: #ffffff;
	}
	.container{
	  width: 80%;
	  margin: auto;
	  overflow: hidden;
	}
	ul{
	  margin: 0;
	  padding: 0;
	}
	/* Header */
	header{
	  background: #e4e4e4;
	  color: #ffffff;
	  padding-top: 2px;
	  min-height: 45px;
	  border-bottom: #000000 3px solid;
	  position: -webkit-sticky; /* Safari */
	  position: sticky;
	  top:0;
  	  z-index:10;
	}
	header a{
	  color: #535353;
	  text-decoration: none;
	  text-transform: lowercase;
	  font-size: 1.0em;
	  font-weight: normal;
	  letter-spacing: 0px;
	}
	header li{
	  float: left;
	  display: inline;
	  padding: 18px 14px 1px 0px;
	}
	header #branding{
	  padding-top:2px;
	  padding-bottom:1px;
	  width:100%;
	}
	header #nav{
	  float:right;
	}
	header .highlight, header .current a{
	  color: #3ca9d7;
	}
	header a:hover{
	  color: #3ca9d7;
	}
	/* paragraph */
	.paragraph{
	  padding: 0px;
	  color: #000000;
	}
	.paragraph h1{
	  margin-top: 20px;
	  font-size: 1.1em;
	  margin-bottom: 5px;
	  color: #5E0000;
	  text-decoration: none;
	  font-weight:lighter;
	}
	.paragraph p{
	  font-size: 0.9em;
	  letter-spacing: 1px;
	  font-weight: lighter;
	}
	.service { display:inline-block; width:200px; height:20px; background-color:#344587; color:#ffffff; text-align:center; padding-top:3px; text-decoration:none; font-size:0.9em; font-weight:normal; cursor:pointer; margin:auto; margin-bottom:10px; border:1px solid #ffffff; letter-spacing:0px; }
	.service:hover { display:inline-block; width:200px; height:20px; background-color:#5f80ff; color:#ffffff; text-align:center; padding-top:3px; text-decoration:none; font-size:0.9em; font-weight:normal; cursor:pointer; margin:auto; margin-bottom:10px; border:1px solid #ffffff; letter-spacing:0px; }
	.industry { display:inline-block; width:150px; height:20px; background-color:#344587; color:#ffffff; text-align:center; padding-top:4px; text-decoration:none; font-size:0.76em; font-weight:normal; cursor:pointer; margin:auto; margin-bottom:5px; border:1px solid #ffffff;  letter-spacing:0px; }
	.industry:hover { display:inline-block; width:150px; height:20px; background-color:#5f80ff; color:#ffffff; text-align:center; padding-top:4px; text-decoration:none; font-size:0.76em; font-weight:normal; cursor:pointer; margin:auto; margin-bottom:5px; border:1px solid #ffffff;  letter-spacing:0px; }
	footer{
	  padding: 20px;
	  margin-top: 20px;
	  color: #ffffff;
	  background-color: #000000;
	  text-align: center;
	  font-weight: normal;
	  letter-spacing: -1px;
	}
	footer a{
	  color: #bdbdbd;
	  text-decoration: none;
	  text-transform: lowercase;
	  font-size: 1em;
	  font-weight: normal;
	  letter-spacing: -1px;
	}
	footer li{
	  float: left;
	  display: inline;
  	  padding: 0px 10px 10px 0px;
	}
	footer a:hover{
	  color: #52d7ef;
	}
	.copyright { color:white; font-size:0.9em; font-weight:lighter; padding: 1px 0px 8px 0px;}
	.button { background-color:#344587; color:#ffffff; cursor:pointer; }
	.button:hover { background-color:#5f80ff; color:#ffffff; cursor:pointer; }
}